package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidExpireDateException extends Exception {
    public InvalidExpireDateException() {
        super(UtilityResources.getString(R.string.expire_date_error_message));
    }
}
